Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
  • Deucе's avatar
    MOAR! · 9b14bb14
    Deucе authored
    9b14bb14
......@@ -159,7 +159,7 @@ static bbs_startup_t* startup=NULL;
static const char* status(const char* str)
{
if(startup!=NULL && startup->status!=NULL)
startup->status(startup->cbdata,str);
startup->status(startup->cbdata,str);
return str;
}
......